## eom 1.20.0

=== debian/changelog ===
eom (1.20.0-2ubuntu1) bionic; urgency=medium

  * debian/patches:
    + Add 0001_scale_hidpi_images.patch. Fixes an issue where opening an
      image when scale-factor is 2 the image is twice as large as its
      reported size when zooming to normal size.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 25 Apr 2018 13:48:41 +0100

eom (1.20.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/copyright (already in 1.19.1-0ubuntu1):
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 14 Feb 2018 10:55:49 +0100

eom (1.20.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:57 +0000

eom (1.19.1-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 24 Jan 2018 00:50:47 +0000

eom (1.18.3-3) unstable; urgency=medium

  * debian/control:
    + Fix typo in B:/R: versions for gir1.2-eom. (Closes: #888557).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 27 Jan 2018 10:38:00 +0100

eom (1.18.3-2) unstable; urgency=medium

  * Rename GIR package to match Debian Policy.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 24 Jan 2018 22:19:30 +0100

eom (1.18.3-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.1.1. No changes needed.
  * debian/watch:
    + Use secure URI.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 14 Nov 2017 10:42:31 +0100
