=== debian/control ===
Source: eom
Section: graphics
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
Standards-Version: 4.1.3
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/eom.git
Vcs-Git: https://anonscm.debian.org/git/pkg-mate/eom.git
Build-Depends: debhelper (>= 11~),
               dpkg-dev (>= 1.16.1.1),
               gobject-introspection,
               gtk-doc-tools,
               intltool,
               libdbus-glib-1-dev,
               libdconf-dev,
               libexempi-dev,
               libexif-dev,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libjpeg-dev,
               liblcms2-dev,
               libmate-desktop-dev (>= 1.18),
               libpeas-dev,
               librsvg2-dev (>= 2.36.2),
               libstartup-notification0-dev,
               libxml2-dev,
               mate-common (>= 1.18),
               shared-mime-info,
               x11proto-core-dev,
               yelp-tools,
               zlib1g-dev,
Build-Depends-Indep: libglib2.0-doc,
                     libgtk-3-doc,

Package: eom
Architecture: any
Depends: eom-common (= ${source:Version}),
         librsvg2-common (>= 2.36.2),
         mate-desktop-common,
         shared-mime-info,
         libgl1-mesa-glx,
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: mate-image-viewer (<= 1.0.0-1),
Replaces: mate-image-viewer (<= 1.0.0-1),
Description: Eye of MATE graphics viewer program
 eom or the Eye of MATE is a simple graphics viewer for the MATE
 desktop which uses the gdk-pixbuf library. It can deal with large
 images, and zoom and scroll with constant memory usage. Its goals are
 simplicity and standards compliance.

Package: eom-common
Architecture: all
Depends: ${misc:Depends},
Breaks: eom (<= 1.6.1-1),
        mate-image-viewer (<= 1.0.0-1),
Replaces: mate-image-viewer (<= 1.0.0-1),
Description: Eye of MATE graphics viewer program (common files)
 eom or the Eye of MATE is a simple graphics viewer for the MATE
 desktop which uses the gdk-pixbuf library. It can deal with large
 images, and zoom and scroll with constant memory usage. Its goals are
 simplicity and standards compliance.
 .
 This package contains the architecture independent files.

Package: eom-dev
Section: libdevel
Architecture: any
Depends: eom (= ${binary:Version}),
         ${misc:Depends},
         gir1.2-eom-1.0 (= ${binary:Version}),
Breaks: mate-image-viewer (<= 1.0.0-1),
        gir1.2-eom (<< 1.18.3-2~),
Replaces: mate-image-viewer (<= 1.0.0-1),
          gir1.2-eom (<< 1.18.3-2~),
Description: Eye of MATE graphics viewer program (development files)
 eom or the Eye of MATE is a simple graphics viewer for the MATE
 desktop which uses the gdk-pixbuf library. It can deal with large
 images, and zoom and scroll with constant memory usage. Its goals are
 simplicity and standards compliance.
 .
 This package contains the development files for building eom plugins.

Package: gir1.2-eom-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: gir1.2-eom (<< 1.18.3-2~),
Replaces: gir1.2-eom (<< 1.18.3-2~),
Description: GObject introspection data for the eom library
 eom or the Eye of MATE is a simple graphics viewer for the MATE
 desktop which uses the gdk-pixbuf library.  It can deal with large
 images, and zoom and scroll with constant memory usage.  Its goals are
 simplicity and standards compliance.
 .
 This package contains introspection data for eom.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: gir1.2-eom
Section: oldlibs
Architecture: any
Depends: ${misc:Depends},
         gir1.2-eom-1.0 (= ${binary:Version}),
Description: GObject introspection data for eom (transitional package)
 This package is a transitional package to gir1.2-eom-1.0. The package
 can be safely removed.
