=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/eom.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/eom.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/eom
+Vcs-Git: https://salsa.debian.org/debian-mate-team/eom.git
 Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
