## eom 1.20.2

=== debian/changelog ===
eom (1.20.2-2) unstable; urgency=medium

  * debian/patches:
    + Add 0001_use-persistent-page-setup.patch. Remember printer setting's page
      setup. (Closes: #921842).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 17 Mar 2019 21:50:17 +0100

eom (1.20.2-1) unstable; urgency=medium

  * New upstream release.
    - Fix memory leak. (Closes: #893764).
    - More changes documented in upstream changelog.
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.
    + Use alternative D (eom): libgl1-mesa-glx or libgl1. (Closes: #909702).
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 04 Jan 2019 19:33:04 +0100
