=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/eom
 Vcs-Git: https://salsa.debian.org/debian-mate-team/eom.git
@@ -43,7 +43,7 @@
          librsvg2-common (>= 2.36.2),
          mate-desktop-common,
          shared-mime-info,
-         libgl1-mesa-glx,
+         libgl1-mesa-glx | libgl1,
          ${misc:Depends},
          ${shlibs:Depends},
 Breaks: mate-image-viewer (<= 1.0.0-1),
