## eom 1.22.2

=== debian/changelog ===
eom (1.22.2-0ubuntu1) eoan; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sat, 21 Sep 2019 12:25:45 +0200

eom (1.22.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 0001_use-persistent-page-setup.patch. Applied upstream.
    + Add 0001_restore_image_types.patch. Restore all the image
      types and retain the wildcard.
  * debian/copyright:
    + Update copyright attributions.
  * debian/eom-common.install:
    + Updated for MATE Desktop 1.22
  * debian/control:
    + Add D gir1.2-eom-1.0 (Closes: #926600).

  [ Mike Gabriel ]
  * debian/{compat,control}:
    + Use debhelper-compat notation. Bump to DH compat level version 12.
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.
  * debian/rules:
    + Drop dbgsym-migration dh_strip override.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 30 Jul 2019 23:23:29 +0200
