=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/eom
 Vcs-Git: https://salsa.debian.org/debian-mate-team/eom.git
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (=12),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                gtk-doc-tools,
@@ -40,6 +40,7 @@
 Package: eom
 Architecture: any
 Depends: eom-common (= ${source:Version}),
+         gir1.2-eom-1.0,
          librsvg2-common (>= 2.36.2),
          mate-desktop-common,
          shared-mime-info,
