## eom 1.24.0

=== debian/changelog ===
eom (1.24.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.
  * debian/copyright:
    + Update copyright attributions.
  * debian/source/lintian-overrides:
    + Move file to new location.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 12 Feb 2020 08:24:19 +0100

eom (1.22.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 0001_restore_image_types.patch. Applied upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Sep 2019 19:36:00 +0200
