=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/eom
 Vcs-Git: https://salsa.debian.org/debian-mate-team/eom.git
-Build-Depends: debhelper-compat (=12),
+Build-Depends: autoconf-archive,
+               debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                gtk-doc-tools,
                intltool,
-               libdbus-glib-1-dev,
                libdconf-dev,
                libexempi-dev,
                libexif-dev,
