## eom 1.26.0

=== debian/changelog ===
eom (1.26.0-2) unstable; urgency=medium

  * Team upload

  [ Mike Gabriel ]
  * debian/control: Add to R (eom): libgdk-pixbuf2.0-bin. (Closes: #1012860)

  [ Jeremy Bicha ]
  * Depend on webp-pixbuf-loader for .webp support (Closes: #1017450)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 01 Sep 2022 10:34:07 -0400

eom (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Drop transitional pkg 'gir1.2-eom' and drop lintian override for it.
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/watch:
    + Use format version 4.
  * debian/copyright:
    + Rewrite file.
  * debian/eom.lintian-overrides:
    + Drop file. Not required anymore.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 12 Dec 2021 21:24:11 +0100
