=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/eom
@@ -46,8 +46,10 @@
          mate-desktop-common,
          shared-mime-info,
          libgl1-mesa-glx | libgl1,
+         webp-pixbuf-loader,
          ${misc:Depends},
          ${shlibs:Depends},
+Recommends: libgdk-pixbuf2.0-bin,
 Breaks: mate-image-viewer (<= 1.0.0-1),
 Replaces: mate-image-viewer (<= 1.0.0-1),
 Description: Eye of MATE graphics viewer program
@@ -106,12 +108,3 @@
  .
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
-
-Package: gir1.2-eom
-Section: oldlibs
-Architecture: any
-Depends: ${misc:Depends},
-         gir1.2-eom-1.0 (= ${binary:Version}),
-Description: GObject introspection data for eom (transitional package)
- This package is a transitional package to gir1.2-eom-1.0. The package
- can be safely removed.
