=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: eom
 Section: graphics
 Priority: optional
-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/eom
@@ -45,7 +46,7 @@
          librsvg2-common (>= 2.36.2),
          mate-desktop-common,
          shared-mime-info,
-         libgl1-mesa-glx | libgl1,
+         libgl1,
          webp-pixbuf-loader,
          ${misc:Depends},
          ${shlibs:Depends},
