=== debian/rules ===
--- 
+++ 
@@ -24,8 +24,5 @@
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='eom-dbg (<< 1.14.1-2~)'
-
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
