## eom 1.26.1-1build3trisquel1

=== debian/changelog ===
eom (1.26.1-1build3trisquel1) ecne; urgency=medium

  * Apply fallback to fast-content-type patch

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 10 Nov 2025 07:17:48 +0000
