## eom 1.28.0

=== meson_options.txt ===
option('nls', type : 'boolean', value : true, description : 'Native language support')
option('thumbnailer', type : 'boolean', value: true)
option('gdk-pixbuf-thumbnailer', type : 'boolean', value: true, description: 'Use gdk-pixbuf-thumbnailer')

option('introspection', type : 'feature', description : 'Enable GObject introspection')
option('xmp', type : 'feature', description : 'Special XMP support')
option('libexif', type : 'feature', description : 'EXIF support')
option('cms', type : 'feature', description : 'Colour management support')
option('jpeg', type : 'feature', description : 'Special JPEG support')
option('librsvg', type : 'feature', description : 'RSVG support')
