=== debian/changelog ===
eom (1.28.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Build with meson
  * Explicitly disable thumbnailer since it was disabled before
  * Add patch to fix build when thumbnailer is disabled
  * Update gir handling (Closes: #1118810)
  * Simplify debian/rules
  * Remove obsolete Breaks/Replaces
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 28 Oct 2025 08:47:34 -0400
