=== debian/control ===
Source: eom
Section: graphics
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Standards-Version: 4.7.2
Homepage: https://www.mate-desktop.org/
Vcs-Browser: https://salsa.debian.org/debian-mate-team/eom
Vcs-Git: https://salsa.debian.org/debian-mate-team/eom.git
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dpkg-dev (>= 1.16.1.1),
               desktop-file-utils,
               gir1.2-gtk-3.0-dev,
               gtk-doc-tools,
               itstool,
               libdconf-dev,
               libexempi-dev,
               libexif-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libjpeg-dev,
               liblcms2-dev,
               libmate-desktop-dev (>= 1.18),
               libpeas-dev,
               librsvg2-dev (>= 2.36.2),
               libstartup-notification0-dev,
               libxml2-dev,
               libxml2-utils,
               meson,
               shared-mime-info,
               x11proto-core-dev,
               zlib1g-dev,
Build-Depends-Indep: libglib2.0-doc,
                     libgtk-3-doc,

Package: eom
Architecture: any
Depends: eom-common (= ${source:Version}),
         gir1.2-eom-1.0,
         librsvg2-common (>= 2.36.2),
         mate-desktop-common,
         shared-mime-info,
         libgl1,
         webp-pixbuf-loader,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: libgdk-pixbuf2.0-bin,
Description: Eye of MATE graphics viewer program
 eom or the Eye of MATE is a simple graphics viewer for the MATE
 desktop which uses the gdk-pixbuf library. It can deal with large
 images, and zoom and scroll with constant memory usage. Its goals are
 simplicity and standards compliance.

Package: eom-common
Architecture: all
Depends: ${misc:Depends},
Description: Eye of MATE graphics viewer program (common files)
 eom or the Eye of MATE is a simple graphics viewer for the MATE
 desktop which uses the gdk-pixbuf library. It can deal with large
 images, and zoom and scroll with constant memory usage. Its goals are
 simplicity and standards compliance.
 .
 This package contains the architecture independent files.

Package: eom-dev
Section: libdevel
Architecture: any
Depends: eom (= ${binary:Version}),
         ${gir:Depends},
         ${misc:Depends},
Provides: ${gir:Provides},
Description: Eye of MATE graphics viewer program (development files)
 eom or the Eye of MATE is a simple graphics viewer for the MATE
 desktop which uses the gdk-pixbuf library. It can deal with large
 images, and zoom and scroll with constant memory usage. Its goals are
 simplicity and standards compliance.
 .
 This package contains the development files for building eom plugins.

Package: gir1.2-eom-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends},
Description: GObject introspection data for the eom library
 eom or the Eye of MATE is a simple graphics viewer for the MATE
 desktop which uses the gdk-pixbuf library.  It can deal with large
 images, and zoom and scroll with constant memory usage.  Its goals are
 simplicity and standards compliance.
 .
 This package contains introspection data for eom.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
